body {
   font-family: 'Quicksand'  !important;
   font-display: swap;
   background: white;
   color: black;
   margin: 0px;
   padding: 0px;
   font-size: 18px;
   overflow-y: auto;
   animation: fadeInAnimation ease 1s;
   animation-iteration-count: 1; 
   animation-fill-mode:forwards;
}


@keyframes fadeInAnimation { 
   0% { 
       opacity: 0; 
   } 
   100% { 
       opacity: 1; 
    } 
} 


/* TAGS */

nav {
     font-family: 'Quicksand';
   background: #ae2084;
   color: white;
   min-height: 70px;
   padding: 0px
}

h2 {
      font-family: 'Quicksand';
   text-align: center;
   font-size: 54px;
   padding: 20px 20px 40px 20px
}
h3 {
   text-align: center;
   font-size: 32px;
   padding: 20px 20px 40px 20px;
   font-weight: bold
}


ol li, ul li {
   text-align: left
}

.jsonic-menu li {
   text-align: center !important
}



/* FONT */

.quicksand {
   font-family: "Quicksand", sans-serif;
   font-optical-sizing: auto;
   font-weight: 400;
   font-style: normal;
 }
 


/* XOO CART */

/* .xoo-wsc-container {
   position: absolute !important;	
}
 */
.xoo-wsc-basket {
   position: absolute !important; 				
   top:5px !important; 
   left: -180px;
}
@media only screen and (max-width: 1024px){
.xoo-wsc-basket {
  left: -224px !important;
  }
}

.xoo-wsc-img-col a, .cart_item td.product-thumbnail a {
    text-decoration:none;
    pointer-events: none;	
 }
 .cart_item td.product-name > a {
    color:#713089;
    font-weight:bold
 }
 a.xoo-wsc-ft-btn-cart {
    background: #1578BC;
    color: #FFF;
    border: solid 2px #FFF;
    transition: 0.3s;	
    width: 180px;
    margin: auto;
 }
 a.xoo-wsc-ft-btn-cart:hover {
    background: #713089;
    color: #FFF;
    border: solid 2px #713089;
 }



 .wc-ppcp-cart-payments__container {
   display: none;
 }

.button {
   display:  inline-flex ;
   align-items:  center ;
   border:  1px solid rgba(0, 0, 0, 0) ;
   border-radius:  800px !important ;
   font-size:  18px ;
   padding:  0px 12px !important ;
   margin:  0px ;
   height:  40px ;
   cursor:  pointer ;
   -webkit-touch-callout :  none;
   -webkit-user-select :  none;
   -khtml-user-select :  none;
   -moz-user-select :  none;
   -ms-user-select :  none;
   user-select :  none 
}
.button > svg {
  margin :  0px -4px 0px -4px !important ;
  float :  left ;
  width :  40px;
}
.button > span {
  white-space :  nowrap ;
  overflow :  hidden ;
  text-overflow :  ellipsis 
}

 
 .xoo-wsc-items-count {
    border: 1px solid #ae2084 !important;
 }
 
 
 :root {
     --green: #01858A;
     --orange: #FF9200;
     --pink: #C70094;
     --blue: #1578BC;
     --violet: #863198;
     --glow-color: rgba(255, 255, 255, 0.9); /* Color del glow */
 }
 
 @keyframes changeColor {
     0% {
         background: rgba(199, 0, 148, 0.6); /* Pink */
         box-shadow: 0 0 80px var(--pink-glow);
     }
     25% {
         background: rgba(255, 146, 0, 0.6); /* Orange */
         box-shadow: 0 0 80px var(--orange-glow);
     }
     50% {
         background: rgba(1, 133, 138, 0.6); /* Green */
         box-shadow: 0 0 80px var(--green-glow);
     }
     75% {
         background: rgba(21, 120, 188, 0.6); /* Blue */
         box-shadow: 0 0 80px var(--blue-glow);
     }
     100% {
         background: rgba(134, 49, 152, 0.6); /* Violet */
         box-shadow: 0 0 80px var(--violet-glow);
     }
 }
 
 .mediaLight {
      width: fit-content !important;
      aspect-ratio: auto !important;
     border-radius: 14%; /* Redondear esquinas de la foto */
     overflow: hidden;
     animation: changeColor 10s linear infinite;
     padding: 5px;
     margin: 0 auto;
 }


 .wp-block-image {
   width: fit-content;
   aspect-ratio: auto;
   margin-left: auto;
   margin-right: auto;
}


.wp-element-caption {
   text-align:center;
}

/* .entry-content figure {
   margin-left: auto;
   margin-right: auto;
}
 */   
 
 /* Define los colores específicos y sus efectos de resplandor */
 :root {
     --pink-glow: rgba(199, 0, 148, 0.95); /* Efecto glow para pink */
     --orange-glow: rgba(255, 146, 0, 0.95); /* Efecto glow para orange */
     --green-glow: rgba(1, 133, 138, 0.95); /* Efecto glow para green */
     --blue-glow: rgba(21, 120, 188, 0.95); /* Efecto glow para blue */
     --violet-glow: rgba(134, 49, 152, 0.95); /* Efecto glow para violet */
 }
 
 
 
 
 /*// Ignore This //*/
 body {
   margin: 0px;
 }
 
   html, body {
    background: #FFF !important
 }
 
 /* WP TABLE */


 .wp-block-table tr:nth-child(1) {background: #000; color: #FFF }

 .center-box{
   height: 100vh;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: #1D1E22;
 }
 

 /* WP ARTICLE / PAGE */

 article {
    margin: 0;
    border:0;
    padding-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
}


@media only screen and (max-width: 780px){
   .has-text-align-center, .has-text-align-right, .has-text-align-left {
      text-align: center !important
   }
   /* article {
      margin: 0;
      border:0;
      padding-left: 10% !important;
      padding-right: 10% !important;
   } */
   /* .elioSection {
      margin: 0 !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
   }
      h1 {font-size: 6.5vw !important}
      h2 {font-size: 11vw !important}
      h3 {font-size: 6.5vw !important} */
}
   

 /*article:nth-child(2n+1){
    background: #FCFCFC;
 }*/
 article h1.entry-title, article h2 {
 text-align: center
 }
 article h1.entry-title a, article h2 a {
    text-decoration: none;
 }
 
 article .entry-meta, header.header {
    visibility: hidden;
 }
 
 article .entry-summary, article .entry-content {
    margin: 0 auto;
    /* text-align: center */
 }
 

/*  article .entry-content p, article .entry-content  */

 article .entry-summary img {
    margin-top:10px;
    margin-bottom: 50px;
 }


.wp-block-post-template-is-layout-grid {
   gap: 5% !important;
}
 
.posts-navigation {
   display: none !important;
}

/* FOOTER */

#footer {
   background: #FAFAFA
}

#footer a:visited, #footer a:active, #footer a:link,
#content a:visited, #content a:active, #content a:link {
   color: #1578BC;
   text-decoration: none;
   font-weight: bold;	
}
#footer a:hover,
#content a:hover {
   color: #713089;
   text-decoration: none;
   font-weight: bold;	
}



.hotspotBox {
   margin: 0 -8vw 50px !important;
}
/* 
 footer.entry-footer .cat-links,
 footer.entry-footer .tag-links,
 footer.entry-footer .meta-sep,
 footer.entry-footer .comments-link {
    visibility: hidden !important;
 }
*/
 .post-navigation {
    display: none !important;
 }
  
 #comments {
    display:none !important
 }
 p.offer-content {
    text-align: center !important
 }



 /* CART / CHECKOUT */

.add_to_cart_button,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
button.single_add_to_cart_button.button.alt, .checkout-button, .woocommerce_checkout_place_order {
   display: block !important;
   margin: 10px auto !important;
   width: fit-content !important;
   background-color: #1578bc !important;
   color: #FFF !important;
   height: 50px !important;
   padding: 0px 20px !important;
   line-height: 50px !important;
   font-weight: 400 !important;
   font-size: 21px !important;
}

.add_to_cart_inline {
   font-size: 36px !important;
   text-align:center !important;
   border-width: 0 !important;
 }

 .added_to_cart {
   font-size: 21px !important;
 }

 .add_to_cart_inline del {
   font-weight: normal !important;
   text-decoration-line: line-through !important;
 }

.add_to_cart_inline ins {
   text-decoration: none !important;
   color: #C70094;
 }


 .wc-proceed-to-checkout {
    display: flex;
    justify-content: center;
 }


/* ANCHOR */

 a.titShield, a.titKit {
    color: #FFF !important;
    text-decoration:none !important;
 }
 a.titShield:hover, a.titKit:hover {
    color: #D4D4D4 !important;
 }
 a.titBoard {
    color: #1578BC !important;
    text-decoration:none !important
 }
 a.titBoard:hover {
    color: #000 !important;
    text-decoration:none !important
 }
 


 .sloganText {
    text-align: center !important
 }

/* WOOCOMMERCE */

 .prodTitle {text-align:center !important}
 .product_meta span {display:block; text-align:left}
 .product_meta span span {display:inline}
 .woocommerce-Tabs-panel--description {text-align:left !important}
 .columns-4 {columns: 1 !important}
 .has-text-align-center {
    text-align: center !important
 }
 .has-text-align-right {
    text-align: right !important
 }
 .has-text-align-left {
    text-align: left !important
 }
 
/*  .reverse {
   unicode-bidi: bidi-override;
    direction: rtl;align-content
 }
  */
 .mapSize {
    width: 100%;
    max-width: 600px;
    height: 100%;
    min-height:450px;
 }
 
 /* Fix issues with jquery overlay blocking checkout button */
 
 .woocommerce-MyAccount-navigation {
    background: #eeeeee !important;
 }
 
 .woocommerce-MyAccount-navigation ul li {
    list-style: none;
 }
 
 .woocommerce .blockUI.blockOverlay {
   position: relative!important;
   display: none!important;
 }
 e.woocommerce-table--order-details td.product-name, span.xoo-wsc-pname, .cart_item td.product-name {
    cursor: text;
 }
 table.woocommerce-table--order-details td.product-name > a, span.xoo-wsc-pname > a, .cart_item td.product-name > a {
    text-decoration:none;
    color: #555;
    pointer-events: none;
 }


 #coupon_code {
    max-width:200px !important;
    width:100% !important;
    min-width: 80px !important
 }
 .blueBtn a.wp-block-button__link {
    background: #1578BC !important;
    color: #FFF !important;
    text-decoration: none;
    transition: 0.3s;
 }
 .blueBtn a.wp-block-button__link:hover {
    background: #713089 !important;
    color: #FFF !important;
    text-decoration:none !important;
 }




 .divForm textarea {
    resize: none;
    max-height: 150px !important;
    border-radius: 5px
 }
 
 .divForm input {
    border: solid 1px #444;
    border-radius: 5px
 }
 
 .divForm input[type='submit'] {
    background-color: #1578bc !important;
    color: #FFFFFF;
    border:solid 1px #FFFFFF;
    padding: 10px 30px;
    border-radius: 800px;
    transition: 0.3s;
 }
 
 .divForm input[type='submit']:hover {
    background: #713089 !important;
    color: #FFF;
    border: solid 1px #713089;
 }
 
 .eduForm p {font-size: 18px !important}
 div.woocommerce-notices-wrapper > p {
    text-align: center !important
 }
 
 @keyframes pinPoint {
    0% {
       transform: scale(0.6);opacity: 0.9;
    }
    50% {
       transform: scale(1);opacity: 0.6;
    }
         100% {
       transform: scale(0.6);opacity: 0.9;
    }
 }
 

 
 
 /* CODE PRO */

 .wp-block-kevinbatdorf-code-block-pro:not(.code-block-pro-editor) pre code {
   white-space: pre-wrap !important;
}

/*  .wp-block-kevinbatdorf-code-block-pro:not(.code-block-pro-editor) pre code .line {
    display: block !important;
 }
  */
/*  .betterdocs-faq-post-name {
 color: black !important
 }
 
 .betterdocs-faq-section-title {
 display: none;
 
 }
  */



  /*  PLAY */


/*---------
BLOCKLY
---------*/

.blocklyToolboxDiv {
   text-align: center !important;
   width: 80px;
   height: 100%;
   padding-top: 5px;
   /* display: inline-block !important; */
   background-color: rgba(229, 240, 255, 0.8) !important;
 }
 
 .blocklyFlyoutScrollbar {
   display: none !important;
   transform: none !important;
   overflow: hidden !important;
 }
 
 .blocklyTreeRow {
   height: auto !important;
   cursor: pointer !important;
   margin: 0px !important;
   padding: 5px !important;
 }
 
 .blocklyTreeIcon {
   display: none !important;
 }
 
 .blocklyFlyoutBackground {
   fill: hsla(215, 100%, 95%, 1) !important;
 }
 
 .blocklyTreeLabel{cursor: pointer !important;}
 .blocklyTreeLabel, .blocklyText {
   font-family: 'Quicksand', sans-serif !important;
 }
 .blocklyTreeSelected {
   background-color: transparent !important;
 }
 .blocklyTreeSelected:hover{background: transparent !important}
 
 .blocklySvg {
   width: 100%;
   background-color: #fff !important;
 }
 
 /*---------
 ACE
 ---------*/
 
 .ace_gutter {
   background-color: hsla(215, 100%, 95%, 0.8) !important;
 }
 
 .publish {
   display:inline-flex;
   justify-content: center;
   align-items: center;
   font-family: 'Quicksand', sans-serif;
   font-size:30px;
   width:200px;
   margin:0 0 25px 0;
   padding:0;
   border:0;
   background:#1578BC;
   color:white;
   border-radius:20px;
   cursor:pointer;
   transition: 300ms;
 }
 .publish:hover{
   background:#713089;
 }
 .wrapperBtn {
   width:100%;
   display: flex;
   justify-content: space-around;
   align-items: center;
 }
 .logo {
   filter:invert();
   height:25px;
   margin-bottom:25px
 }
 
 .appName {
   font-style: italic  !important;
 } 
 
 .headerBar {
   display: flex;
   align-items: center;
   justify-content: space-between;
   white-space: nowrap;
   height: 60px;
   width: 100vw;
   background: #363846
 }
 
 .stageHeight {
   height:calc(100vh - 131px);
 }
 
 .stageHeightWithLive {
   height:calc(100vh - 191px) !important;
 }
 
 .elioButtonActive {
   background: #713089 !important;
   color: white !important;
   border: 1px solid white !important;
 }
 
 .elioRowActive {
   background: #eee !important;
   border: 1px solid #eee !important;
 }
 
 .liveValueActive {
   /* @apply bg-[#713089] text-[white] border-[white] */
   background: #713089 !important;
   color: white !important;
   border: 1px solid white !important;
 }
 
 /*------------------
   TOGGLE SWITCH
 ------------------*/
 
 .toggleSwitch {
   position: relative;
   display: inline-block;
   width: 60px;
   height: 34px;
 }
 
 .toggleSwitch input { 
   opacity: 0;
   width: 0;
   height: 0;
 }
 
 .toggleSlider {
   position: absolute;
   cursor: pointer;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: #ccc;
   -webkit-transition: .4s;
   transition: .4s;
     border-radius: 34px;
 }
 
 .toggleSlider:before {
   position: absolute;
   content: "";
   height: 26px;
   width: 26px;
   left: 4px;
   bottom: 4px;
   background-color: white;
   -webkit-transition: .4s;
   transition: .4s;
     border-radius: 50%;
 }
 
 input:checked + .toggleSlider {
   background-color: #2196F3;
 }
 
 input:focus + .toggleSlider {
   box-shadow: 0 0 1px #2196F3;
 }
 
 input:checked + .toggleSlider:before {
   -webkit-transform: translateX(26px);
   -ms-transform: translateX(26px);
   transform: translateX(26px);
 }
 
 .swal2-textarea {
   font-size: 13px !important;
 }
 /* 
 <label class="toggleSwitch">
   <input type="checkbox" checked>
   <span class="toggleSlider"></span>
 </label>
  */